> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/esp/documentacion-de-la-api/endpoints-geograficos-para-acceso-a-datos-espaciales.md).

# Endpoints geográficos para acceso a datos espaciales

{% hint style="success" %}
GeoPard utiliza <https://www.ogc.org/> formatos de datos del Open Geospatial Consortium como WMS para imágenes y WFS para datos vectoriales. Además, trabajamos con shapefiles para importación y exportación. El motor es flexible para importar y exportar en cualquiera de estos formatos de datos. Para imágenes satelitales, trabajamos con [COGs (GeoTIFF optimizados para la nube)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Tienes que instalar Postman para ejecutar solicitudes WMS/WFS.
{% endhint %}

{% hint style="info" %}
Cada solicitud debe firmarse con el HEADER "Authorization" (donde se debe colocar el token) o con el parámetro de URL "geopardApiKey " (donde se debe colocar la clave API del usuario).
{% endhint %}

Los endpoints de la API WMS se almacenan en los atributos "geoMaps" de las entidades "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Consulta [GeoPard DataScheme.](/geopard-tutorials/esp/documentacion-de-la-api/esquema-de-datos-de-la-api-de-geopard.md)

Los endpoints de la API WFS se almacenan en "boundaryUrl", "zonesMapUrl" y "attributesUrl" de las entidades "Field" y "VectorAnalysisMap".

{% hint style="info" %}
Recomendamos usar la proyección EPSG:900913 en lugar de EPSG:3857 para obtener imágenes más precisas.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/esp/documentacion-de-la-api/endpoints-geograficos-para-acceso-a-datos-espaciales.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
